
Katello - Bug #37407

Create a rake script that reindexes manifests with label information

05/06/2024 05:53 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

88

  

Description

Create a rake script that reindexes manifests with label information

Associated revisions

Revision 62ad4c59 - 05/16/2024 04:37 PM - Samir Jha

Fixes #37407 - reindex container manifests to populate label information (#10988)

History

#1 - 05/07/2024 02:39 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Samir Jha

- Pull request https://github.com/Katello/katello/pull/10988 added

#2 - 05/08/2024 01:58 PM - Samir Jha

- Category changed from Container to Repositories

#3 - 05/16/2024 04:37 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#4 - 05/16/2024 05:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|62ad4c5957688d4f6a698159e3809c217901c2c9.
